> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stream Live Demo Messages



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json post /bot-live-demo/live/{key}/session/{sessionLeadId}/message
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /bot-live-demo/live/{key}/session/{sessionLeadId}/message:
    post:
      tags:
        - LiveDemo
      summary: Stream Live Demo Messages
      parameters:
        - name: key
          in: path
          description: The key of the demo
          required: true
          style: simple
          schema:
            type: string
        - name: sessionLeadId
          in: path
          description: The session lead ID
          required: true
          style: simple
          schema:
            type: string
      requestBody:
        description: ''
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LiveDemoMessageInput'
          text/json:
            schema:
              $ref: '#/components/schemas/LiveDemoMessageInput'
          application/*+json:
            schema:
              $ref: '#/components/schemas/LiveDemoMessageInput'
      responses:
        '200':
          description: Success
components:
  schemas:
    LiveDemoMessageInput:
      type: object
      properties:
        message:
          type: string
          description: The message to send
          nullable: true
      additionalProperties: false
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````